Actualización de seguridad: WordPress 4.4.2

wordpressEl popular CMS para blogs ha publicado la versión 4.4.2, una nueva actualización que corrige dos fallos graves de seguridad que afectan a todas las versiones anteriores, por lo que es muy recomendable instalarla.

Los dos fallos que corrige WordPress 4.4.2 son un posible agujero que permite ataques SSRF (Server-Side Request Forgery) y otro que permite ataques de redirección abierta.

Además de estos fallos, corrige 17 bugs menores detectados en las versiones 4.4 y 4.4.1.

Para más información sobre la actualización, se puede consultar el anuncio oficial de WordPress.

Facebooktwittergoogle_plus